BODY{ color: #000; margin:0; padding:0; height:100%; width:100%; font-size:12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; font-weight:normal; background-color: #dece88; text-decoration: none; }

a:link { color: #5f0707; text-decoration: underline; }
a:visited { color: #5f0707; font-weight: normal; text-decoration: underline; }
a:active { color: #fcf4df; font-weight: normal; text-decoration: underline; }
a:hover { color: #fcf4df; font-weight: normal; text-decoration: underline; }

#wrap{
width:100%;min-width:760px;
margin:0px;padding:0px;
}

/* Header */
#header{ width:100%; min-width:760px; visibility:visible; overflow:hidden; height:auto; min-height:150px; background-image:none; background-repeat: repeat-x; text-align:left; clear: none; }

#subheader { background-image: url(../images/bgx.gif); width:3000px; height:170px; float:left; border-top: 6px solid #480304; border-bottom: 2px solid #fce0af; }
#header table{ margin:0px;padding:0px;float:left;}

/* Footer */

#footer { background-image: url(../images/footer_bg.gif); width:100%; height:29px; overflow:hidden; padding:0; margin:40px 0 0; clear:both; border-bottom: 300px solid #65000e; }
.footertext{ font-family:tahoma; font-size:10px; color:#e7c994; text-decoration:none; text-align:left; font-weight:normal; font-stretch: normal; letter-spacing: 1px; margin:0; padding: 6px 0 0 35px; }
#middlewrap{ width: 1000px; height: auto; margin:0; padding:0; overflow:visible; }
#rightfill{

height:100%;
min-height:250px;
width:100px;
background-color:#999999;
float:right;
}

/* Left content */

#left{ width:150px; height:100%; min-height:300px; padding:0 0 0 8px; margin:0; float:left; min-height:800px; }

/* Right content */

#right{ width:650px; min-height:200px; padding:0; overflow:visible; text-align:left; height: auto; visibility:visible; margin-top: 0; margin-right: 0; margin-left: 240px; border-style:none; }
#rightw{ background-color: #dece88; width:650px; min-height:200px; padding:0; overflow:visible; text-align:left; height: auto; visibility:visible; margin-top: 0; margin-right: 0; margin-left: 270px; border-style:none; }
#right img{
margin : 15px 2px 15px 2px;
}

/* Product title */
.context{ font-size:11px; color:#666666; font-family: "Times New Roman", Times, serif; text-align:right; font-weight:normal; line-height: 1.3; width:200px; height: 117px; }

.infotext{ font-size:11px; color:#666666; font-family: "Times New Roman", Times, serif; text-decoration:none; text-align:left; font-weight:normal; line-height: 1.3; width:520px; float: left; margin: 2px auto; padding-left: 30px; }
.chinfotext{ color: #470505; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration:none; text-align:left; font-weight:normal; width:750px; float: left; clear: left; margin-left: 70px; padding-top: 6px; padding-bottom: 6px; }
/* News section */
.newsheader{ width:150px; height:40px; overflow:hidden; font-size:15px; color:#c8bc12; font-family: "Times New Roman", Times, serif; text-decoration:none; text-align:left; font-weight:normal; background-image:url(../images/meunhd1.gif); background-position:left 20%; background-repeat:no-repeat; margin:30px 0 10px; padding : 2px 0 0 25px; }
.newsheader2{ width:150px; height:40px; overflow:hidden; font-size:15px; color:#c8bc12; font-family: "Times New Roman", Times, serif; text-decoration:none; text-align:left; font-weight:normal; background-image:url(../images/meunhd2.gif); background-position:left 20%; background-repeat:no-repeat; margin:15px 0 10px; padding : 2px 0 0 25px; }
.newsheader3{ width:150px; height:40px; overflow:hidden; font-size:15px; color:#c8bc12; font-family: "Times New Roman", Times, serif; text-decoration:none; text-align:left; font-weight:normal; background-image:url(../images/meunhd3.gif); background-position:left 20%; background-repeat:no-repeat; margin:15px 0 5px; padding : 2px 0 0 25px; }
.newstext{ width:150px; overflow:hidden; font-size:11px; color:#fff; font-family: arial, helvetica, sans-serif; text-decoration:none; text-align:left; font-weight:normal; margin:10px auto 10px 8px; border-top: 1px dotted #999; }

.navtext{ width:147px; overflow:hidden; font-family:tahoma; font-size:11px; color:#666666; text-decoration:none; text-align:left; font-weight:bold; }

/* Headings */

h1{ font-size:13px; color:#392c25; text-decoration:none; text-align:left; font-weight:bold; font-stretch: semi-expanded; margin:0; }

h2{ font-size:14px; color:#000; text-decoration:none; text-align:left; font-weight:normal; letter-spacing: 0.04em; margin:0; }

h3{ font-size:15px; color:#470505; text-decoration:none; text-align:left; font-weight:normal; letter-spacing: 0.06em; margin-top: 0; }

h4{ font-size:19px; color:#700404; text-decoration:none; text-align:left; font-weight:normal; letter-spacing: 2px; margin-bottom:0; padding-top: 12px; }


.spacer { width : 140px;
margin: 3px auto 3px auto;
border-bottom-width:1px;
border-bottom-style:dotted;
border-bottom-color:#989898;
}

#menu ul
{ padding-left: 6px; list-style-type: none; font-size: 10px; font-family: arial, helvetica, sans-serif; margin:0; }

#menu a
{ display: block; padding: 4px; width: 150px; border-bottom: 1px solid #b5a45c; }

#menu a:link, #menuitems a:visited
{ color: #6c270a; font-size: 13px; font-family: Verdana; text-decoration: none; font-weight:normal; padding-left: 18px; }

#menu a:hover
{ color: #000; background-color: #b5a45c; }

#topnav ul
{ font-family: Verdana, Arial, Helvetica, sans-serif; margin:0; float: left; width: 100%; font-weight: normal; background-image: url(../images/topnavbk.gif); height: 28px; padding-bottom: 1px; border-top: 5px solid #480304; }

#topnav ul li { display: inline; }

#topnav ul li a
{ color: #e7b654; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; font-stretch: normal; background-image: url(../images/topbut.gif); background-repeat: repeat-x; text-decoration: none; letter-spacing: 1px; float: left; padding: 8px 3em 2em; }
#topnav ul li a:hover
{ color: #000; font-size: 12px; font-weight: normal; background-image: url(../images/topbutx.gif); background-repeat: repeat-x; letter-spacing: 1px; }
TABLE.cobtbl{ background-color: #dece88; padding-bottom: 20px;   ;} 

TD.cobhl{ color: #830a0a; font-size: 14px; }

TD.cobll{ border: solid 1px #9d9a93; }

form { margin: 0; padding: 0; }

input.search
{ height: 14px; background-color: #fff; color: rgb(0,0,0); font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif; }

span.price, .detailprice, .prodprice { color: #7b931c; font-size: 12px; padding-top: 4px; font-weight:bold; text-align: center; }
.prodtitle{ text-align: left; width:600px; height:auto; margin: 20px 0 0 30px; padding-bottom: 5px; }
.prodtext{ font-size:14px; color:#470505; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; font-weight:normal; line-height: 1.3pc; text-decoration: none; width:590px; height: auto; margin-top: 10px; margin-bottom: 0; margin-left: 30px; padding-top: 0; padding-bottom: 10px; padding-left: 30px; }
.prodname{ color: #832007; font-size: 13px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; text-align: center; padding-bottom: 6px; }

.prodoptions{ position: absolute; left: 0; }

.proddescription{ color: #3a404a; float: left; }

.moortext{ font-size:14px; color:#470505; font-family: Verdana, Arial, Helvetica, sans-serif; text-align:left; font-weight:normal; line-height: 1.3pc; background-image: url(../images/moora.jpg); background-repeat: no-repeat; background-position: 577px 80px; text-decoration: none; width:800px; height: auto; margin-top: 10px; margin-bottom: 0; margin-left: 30px; padding-top: 0; padding-bottom: 10px; padding-left: 30px; }

.table.cpd { border-color: #f6f2f2; border-width: 1px; }

P.catname { color: #00f; font-size: 12px; text-align: left; margin-top: 0; margin-bottom: 4px; vertical-align:top; }
P.catdesc { color: #000; font-size: 13px; margin-top: 0; margin-bottom: 4px; vertical-align:top; }

TD.prodnavigation { font-size:14px; font-family : Verdana; color : #470505; font-weight: normal; background-color: #dece88; text-decoration: none; padding-top: 30px; }
TD.catnavigation { font-size: 14px; font-family : Verdana; color : #470505; font-weight: normal; background-color: #dece88; text-decoration: none; padding-top: 30px; }
SPAN.currpage {color: #fcf4df;}
.detailname{ color: #65000e; font-size: 17px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: normal; }

.detaildescription{ color: #000; font-size: 11px; }

.tinydots { color: #ccc; font-size: 5px; text-decoration: none; letter-spacing: 1px; }
.tinytxt { color: #c18628; font-size: 9px; }

.altlink { }
.altlink a:link { color: #890111; font-size: 13px; font-weight: normal; text-decoration: underline; }
.altlink a:hover { color: #fff; font-weight: normal; text-decoration: underline  }
.altlink a:visited { color: #890111; font-weight: normal; text-decoration: underline; }
.footlink { }
.footlink a:link { color: #d5ae4a; text-decoration: underline; }
.footlink a:visited { color: #d5ae4a; text-decoration: underline; }
.footlink a:active { color: #fcf4df; text-decoration: underline; }
.footlink a:hover { color: #fcf4df; text-decoration: underline; }

.banpad { margin: 0; padding: 0 0 40px; }
.imgright { float: right; margin: 0; padding: 0; }
.imgtv { padding-top: 40px; padding-bottom: 80px; padding-left: 8px; }

.bktxt { color: #dece88; font-size: 10px; }

.redtxt { color: #c80019; font-size: 12px; font-weight: bold; }

.blktxt { color: #000; font-size: 12px; font-weight: bold; }
.backtxt { color: #ffe5bc; font-size: 12px; font-weight: bold; }
.whitetxt { color: #882500; font-size: 12px; }
A.ectlink:link { color: #5f0707; font-size: 12px; font-weight: normal; text-decoration: underline; }

A.ectlink:visited { color: #5f0707; font-size: 12px; font-weight: normal; text-decoration: underline; }

A.ectlink:active { color: #fcf4df; font-size: 12px; font-weight: normal; text-decoration: underline; }

A.ectlink:hover { color: #fcf4df; font-size: 12px; font-weight: normal; text-decoration: underline; }
